Logic 9 installieren vom 7 aus

Logic Studio 9

Moderatoren: d/flt prod., MarkDVC, Mods

Antworten
am productions
Foren As
Beiträge: 88
Registriert: 26 Dez 2004 - 14:52
Logic Version: 9
Wohnort: 8180 Bülach, Schweiz

Logic 9 installieren vom 7 aus

Beitrag von am productions »

Hallo zusammen.

Ich möchte auf meinem MacBook Core Duo2 OSX 10.11 das Logic Studio 9 installieren.
Ich habe es gebraucht gekauft und hat einen Serial-Code für Logic Studio 2.0 upgrade Pro

Hat jemand schon so ein Teil als Upgrade installiert??

Ich hatte ursprünglich Logic 5 ( mit Windows 5.5 ) Vollversion mit Dongle und danach eine Update auf Logic Pro 7 gemacht.
Beide habe ich noch und laufen auch noch wegen dem Akoustik Piano von NI. ( darum habe ich auch noch OSX 10.6.8 auf einer HD installiert ).

Aber wie bringe ich jetzt das Logic 9 zum installieren? Serialcode akzeptiert er nicht. Bzw. will danach nochmals eine Serialnummer.

Hat jemand von euch auch schon eine solche Situation?

Und Logic Studio 9 kann man noch bis auf OSX 10.6.8 runter laufen lassen, richtig? Erst bei Logic X geht glaube ich nur noch ab 10.11.

Herzliche Grüsse Andy
L9, PT LE 8, Digi 002 Rack auf OSX 10.6.8

Omnisphere, Trillian, Stylus
EZ Drummer, alle EZX
NI Akoustik Piano
Addictive Drums
EWQL Strings
Cinematic Strings

Pianos: Roland XV-88 / Roland VA-7 / Yamaha Tyros 3 / Sequenzer Korg Triton Rack
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11397
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Logic 9 installieren vom 7 aus

Beitrag von MarkDVC »

Es ist sehr lange her, kann sein dass ich falsch liege, aber:

Vermutung 1: Wenn es bereits verwendet worden war, weiss ich nicht ob es nochmals verwendet werden kann (es darf mit höchster Wahrscheinlichkeit nur von ein einzigen User verwendet werden um von logic "x" auf logic 9 upzugraden). Inwieweit es irgendeine Online Kontrolle gibts/gab, um zu verhindern dass mehrere User dasselbe Upgrade Lizenz verwenden weiss ich nicht...

Vermutung 2: Kann es sein dass es von Logic 8 upgraded werden will?

Wie gesagt, ist ewig her.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 48 GB, 10.14.6, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.6, 2882|LPX 10.5.1|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
bobmusic
König
Beiträge: 891
Registriert: 11 Jun 2002 - 21:43
Logic Version: 2
Wohnort: Aachen

Re: Logic 9 installieren vom 7 aus

Beitrag von bobmusic »

Genau kann ich mich auch nicht erinnern. Neben dem vorhandenen XSkey muss möglicherweise zusätzlich die Seriennummer der letzten erworbenen Vollversion eingegeben werden. Das würde auch erklären, warum zweimal nach einer Seriennummer gefragt wird.
Beste Grüße, Robert

Mac mini i7 (2020), MacBook Pro 16" (2019), iPadAir, macOS 10.15, Logic Pro X, Dorico, RME FF400, Roland RD700GX & JD990, Korg Kronos & Trinity, Yamaha VL70m & FS1R, u-he, NI Komplete 9, KorgLC
Benutzeravatar
bobmusic
König
Beiträge: 891
Registriert: 11 Jun 2002 - 21:43
Logic Version: 2
Wohnort: Aachen

Re: Logic 9 installieren vom 7 aus

Beitrag von bobmusic »

Hab das Handbuch zur Installation von Logic Studio 9 gefunden, dort steht zu lesen, dass in deinem Fall doch keine 2 Seriennummern nötig sind sondern die Kombination XSkey + Seriennummer Logic Studio 9. Ein vorheriges Upgrade auf Logic Studio 8 ist demnach auch nicht erforderlich:
9 If you are installing the upgrade version, a dialog appears, asking you to either enter the serial number of your earlier Logic version, or to connect your XSKey to one of your computer’s USB ports.
 If you are upgrading from Logic Express 5, Logic Gold 5, Logic Platinum 5,
Logic Express 6, Logic Gold 6, Logic Platinum 6, Logic Pro 6, or Logic Pro 7, connect
your XSKey to one of your computer’s USB ports.
 If you are upgrading from Logic Express 7 or higher, or from a previous version of
Logic Studio, enter the appropriate serial number.
You can find the requested serial number on the front of the relevant Installing Your Software document.
The Custom Install pane appears.
Quelle:
http://manuals.info.apple.com/en_US/Log ... ftware.pdf
Beste Grüße, Robert

Mac mini i7 (2020), MacBook Pro 16" (2019), iPadAir, macOS 10.15, Logic Pro X, Dorico, RME FF400, Roland RD700GX & JD990, Korg Kronos & Trinity, Yamaha VL70m & FS1R, u-he, NI Komplete 9, KorgLC
am productions
Foren As
Beiträge: 88
Registriert: 26 Dez 2004 - 14:52
Logic Version: 9
Wohnort: 8180 Bülach, Schweiz

Re: Logic 9 installieren vom 7 aus

Beitrag von am productions »

Danke euch!
auch bobmusic ;-)

Auf meinem 17" Mac Book Core Duo2 hat es eben den Dongle nicht akzeptiert. Aber ich probiere es nochmals.
Ich muss wahrscheinlich noch das Betriebsystem wechseln. OSX ist zu neu. Und zudem nicht mit Akoustik Piano von NI kompatibel.

Habe letzthin gelesen dass Logic Studio 9 nicht auf 10.11 und jünger installierbar ist. Ist das so?

Und weiss jemand bis zu welcher OSX-Version der Omnisphere 1 noch läuft?

Besten Dank für eure Antworten :-)
L9, PT LE 8, Digi 002 Rack auf OSX 10.6.8

Omnisphere, Trillian, Stylus
EZ Drummer, alle EZX
NI Akoustik Piano
Addictive Drums
EWQL Strings
Cinematic Strings

Pianos: Roland XV-88 / Roland VA-7 / Yamaha Tyros 3 / Sequenzer Korg Triton Rack
Benutzeravatar
muki
Stamm User
Beiträge: 4503
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien

Re: Logic 9 installieren vom 7 aus

Beitrag von muki »

am productions hat geschrieben:
12 Jan 2020 - 11:11

Habe letzthin gelesen dass Logic Studio 9 nicht auf 10.11 und jünger installierbar ist. Ist das so?
nein
ich habe es hier unter 10.8.6 installiert und es laeuft brav

ich bilde mir ein, ich haette es auch noch unter SL irgendwo installiert
kann das jetzt aber nicht nachpruefen...

p.s.:
nur um superschlau daherzukommen - bez nomenklatura:
es gibt kein "logic studio 9"
es gibt/gab das paket namens "logic studio" welches die programme logic, mainstage, apple loops etc beinhaltet
letzte version war afaik "logic studio 2" mit logic v9
muki
am productions
Foren As
Beiträge: 88
Registriert: 26 Dez 2004 - 14:52
Logic Version: 9
Wohnort: 8180 Bülach, Schweiz

Re: Logic 9 installieren vom 7 aus

Beitrag von am productions »

@Muki: ja eben, Logic 9 läuft nur bis 10.11 soviel ich weiss. Unter 10.12, 10.13 nicht mehr, oder?

Soweit so gut für mich. Das Akoustik Piano von NI läuft glaube ich nicht mal mehr mit 10.8

Ich probiere dann nochmals die Installation. Den Emagic-Dongle hat es bis jetzt nicht akzeptiert.
Aber muss es nochmals versuchen.
L9, PT LE 8, Digi 002 Rack auf OSX 10.6.8

Omnisphere, Trillian, Stylus
EZ Drummer, alle EZX
NI Akoustik Piano
Addictive Drums
EWQL Strings
Cinematic Strings

Pianos: Roland XV-88 / Roland VA-7 / Yamaha Tyros 3 / Sequenzer Korg Triton Rack
Benutzeravatar
muki
Stamm User
Beiträge: 4503
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien

Re: Logic 9 installieren vom 7 aus

Beitrag von muki »

am productions hat geschrieben:
12 Jan 2020 - 23:36
@Muki: ja eben, Logic 9 läuft nur bis 10.11 soviel ich weiss. Unter 10.12, 10.13 nicht mehr, oder?
ah! oops! richtig, das habe ich missverstanden, sorry
mit "juenger" ist natuerlich "neuer" gemeint also hoehere hintere versionsnummer

ahm:
10.10 geht
10:13 scheinbar nicht mehr (hab ich lokal nicht mehr, aber das icon von der netzwerk-mini-mit-ML-festplatte ist durchgestrichen)
aber ich bilde mir ein, dass 10.12, also sierra noch gegangen ist...?????
sicher kann ichs jetzt nicht sagen...aber eine fahle erinnerung bilde ich mir zumindest ein....
hmm...
muki
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11397
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Logic 9 installieren vom 7 aus

Beitrag von MarkDVC »

Hier konnte ich Logic Pro 9.1.8 in MacOS 10.12 benutzen. Ab 10.13 nicht mehr.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 48 GB, 10.14.6, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.6, 2882|LPX 10.5.1|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
am productions
Foren As
Beiträge: 88
Registriert: 26 Dez 2004 - 14:52
Logic Version: 9
Wohnort: 8180 Bülach, Schweiz

Re: Logic 9 installieren vom 7 aus

Beitrag von am productions »

MarkDVC hat geschrieben:
13 Jan 2020 - 7:23
Hier konnte ich Logic Pro 9.1.8 in MacOS 10.12 benutzen. Ab 10.13 nicht mehr.

Gruß

Mark

bei mir ging die Logic 9 Installation bei 10.11 nicht.

Nun habe ich aber wieder gewechselt auf 10.6.8 und Logic 9 liess sich installieren, nachdem ich Logic 6 Vollversion installiert habe.
Somit alles ok

Frage erledigt :-)
L9, PT LE 8, Digi 002 Rack auf OSX 10.6.8

Omnisphere, Trillian, Stylus
EZ Drummer, alle EZX
NI Akoustik Piano
Addictive Drums
EWQL Strings
Cinematic Strings

Pianos: Roland XV-88 / Roland VA-7 / Yamaha Tyros 3 / Sequenzer Korg Triton Rack
Benutzeravatar
Stephan S
Super Tweaker
Beiträge: 12339
Registriert: 20 Okt 2005 - 16:43
Logic Version: 10
Wohnort: Märkische Schweiz
Kontaktdaten:

Re: Logic 9 installieren vom 7 aus

Beitrag von Stephan S »

MarkDVC hat geschrieben:
13 Jan 2020 - 7:23
Hier konnte ich Logic Pro 9.1.8 in MacOS 10.12 benutzen. Ab 10.13 nicht mehr.
Gruß
Mark
Installieren und benutzen sind zwei Paar Schuhe...
‹(•¿•)›
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11397
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Logic 9 installieren vom 7 aus

Beitrag von MarkDVC »

Stephan S hat geschrieben:
12 Feb 2020 - 20:14
Installieren und benutzen sind zwei Paar Schuhe...
Mein Antwort war auf den Kommentaren von am Productions und Muki bezogen:
muki hat geschrieben:
13 Jan 2020 - 0:00
am productions hat geschrieben:
12 Jan 2020 - 23:36
@Muki: ja eben, Logic 9 läuft nur bis 10.11 soviel ich weiss. Unter 10.12, 10.13 nicht mehr, oder?
ah! oops! richtig, das habe ich missverstanden, sorry
mit "juenger" ist natuerlich "neuer" gemeint also hoehere hintere versionsnummer

ahm:
10.10 geht
10:13 scheinbar nicht mehr (hab ich lokal nicht mehr, aber das icon von der netzwerk-mini-mit-ML-festplatte ist durchgestrichen)
aber ich bilde mir ein, dass 10.12, also sierra noch gegangen ist...?????
sicher kann ichs jetzt nicht sagen...aber eine fahle erinnerung bilde ich mir zumindest ein....
hmm...

-sorry wenn das nicht klar war. Dass installieren und benutzen zwei Paar Schuhe sind dürfte mir nach etwa 30 Jahre Computer Sequenzer und DAW Erfahrungen schon aufgefallen sein, danke trotzdem.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 48 GB, 10.14.6, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.6, 2882|LPX 10.5.1|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
Stephan S
Super Tweaker
Beiträge: 12339
Registriert: 20 Okt 2005 - 16:43
Logic Version: 10
Wohnort: Märkische Schweiz
Kontaktdaten:

Re: Logic 9 installieren vom 7 aus

Beitrag von Stephan S »

Sollte auch eher ein Hint für am productions sein.
‹(•¿•)›
Antworten